@charset "utf-8";
 @import url('https://fonts.googleapis.com/css?family=Mada:400,700');
 @import url('https://fonts.googleapis.com/css?family=Noto+Sans+KR:700');
/*reset*/

br.mo {
    display: none;
}
/* 오른쪽퀵메뉴 */
#fixedBanner {
    position: fixed;
    right: -400px;
    top: 0;
    width: 400px;
    height: 100%;
    background: #0c0c0c;
    box-shadow: -3px 0 3px rgba(0,0,0,.05);
    z-index: 999999999;
}
#fixedToggle {
    position: absolute;
    top: 70%;
    margin-top: -40px;
    left: -80px;
    width: 80px;
    height: 80px;/* margin-top:-20px; */
    border: none;
    background: #f63737;
    cursor: pointer;
    border: 0px;
    outline : none;
    transition: all .3s ease
}
#fixedToggle:hover {
    background: #666
}
#fixedToggle span {
    color: #fff;
}

@media screen and (max-height:880px) {
}

@media screen and (max-width:1024px) {
#fixedBanner {
    display: none;
}
}
.right_form_in_box {
    margin-left: 50px;
    margin-top: 50px;
}
.right_form_tit {
    padding-bottom: 10px;
    color: #F9F9F9;
    font-size: 35px;
}
.right_form_txt {
    color: #F9F9F9;
    font-size: 25px;
    font-weight: 200;
    padding-bottom: 5px;
    opacity: 0.8
}
.right_form_line {
    text-decoration: underline;
    font-size: 20px;
}
.right_form_power {
    font-size: 28px;
    color: #FFFFFF;
    font-weight: 300;
}
.right_form_do {
    font-size: 20px;
}
.right_form_box {
    width: 80%;
    color: #FFFCFC;
    font-weight: 200;
    padding-top: 30px;
}
#subbtn {
    background: rgb(0, 150, 230);
    margin: 15px auto 0px;
    border: currentColor;
    border-image: none;
    width: 200px;
    height: 50px;
    text-align: center;
    color: rgb(255, 255, 255);
    line-height: 50px;
    font-size: 25px;
    display: block;
}
.align-center {
    text-align: center
}
/*Layout*/

.wrap {
    position: relative;
    width: 100%;
    min-width: 320px;
    overflow: hidden;
    font-family: 'Gotham', 'NanumSquareR', sans-serif;
    position: relative;
}
.bg {
    position: absolute;
    width: 100%;
    height: 100%;
    top: 0;
    left: 0;
    ;
    background: #eee;
}
.movie video {
    min-width: 100%;
    min-height: 100%;
    width: auto;
    height: auto;
    display: block;
}
.bg:after {
    content: '';
    position: absolute;
    width: 100%;
    height: 108vh;
    left: 0;
    top: 0;
    opacity: 1;
    z-index: -1;
}


section.main {
    height: 1000px;
    height: 100vh;
    position: relative;
}
section.main .moTopList {
    display: none;
}
section.main .topList {
    display: block;
    position: absolute;
    top: 110px;
    right: 40px;
    width: 600px;
}
section.main .topList li {
    float: left;
    width: 16.66666%;
    margin-left: 0%;
}
section.main .topList li img {
    width: 100%;
    height: auto;
}
section.main .mainTitle {
    position: absolute;
    color: #fff;
    bottom: 30%;
    left: 12%;
}
section.main .mainTitle h2 {
    font-family: 'Mada', sans-serif;
    font-size: 90px;
    letter-spacing: -2px;
    line-height: 0.9;
    margin-bottom: 30px;
}
section.main .mainTitle p {
    font-family: 'NanumSquare', sans-serif;
    font-size: 33px;
    font-weight: 800;
}
section.main .border-line {
    border-bottom: 3px solid #fff;
}
/* main-one*/
.main-ganme {
    background: #fff;
    overflow: hidden;
    position: relative;
    z-index: 10;
    padding-top: 60px;
    padding-bottom: 60px
}
.main-ganme-box-center {
    width: 75%;
    margin: 0 auto !important;
}
.main-ganme-cont-box {
    padding: 15px 15px 15px 15px !important;
}
.main-ganme-cont-box p {
    font-size: 20px !important;
    font-weight: 800 !important;
}
.main-ganme-cont-box img {
    width: 100%;
}
.main-ganme-box-line {
    height: 1px;
    background-color: #4E4E4E;
    width: 100%;
    margin-top: 5px;
    margin-bottom: 5px;
}
.main-ganme-box-txt {
    padding-top: 10px;
    line-height: 25px;
	color: #000000;
	font-weight: 400px;
}
.main-mtitler {
    font-size: 35px;
    font-weight: 800;
    color: red;
}
.main-mtitleb {
    font-size: 35px;
    font-weight: 800;
}
.main-mtitleb-red {
    color: #ee2b2a;
    font-weight: 800;
}
.main-mtitleb-txt {
    padding-bottom: 20px;
}

@media screen and (max-width:767px) {
.main-mtitler {
    font-size: 25px;
}
.main-mtitleb {
    font-size: 25px;
}
}
.main-memtitle h3 {
    font-weight: 800;
    padding-top: 20px;
    font-size: 25px;
    color: #363636;
    line-height: 1.1;
    letter-spacing: 0;
    margin-bottom: 5px;
}
.main-memtitle p {
    font-weight: 100;
    padding-top: 5px;
    font-size: 16px;
    line-height: 1.1;
    letter-spacing: 0;
    margin-bottom: 5px;
}
.main-memtitle {
    font-weight: 100;
    padding-top: 5px;
    padding-bottom: 20px;
    font-size: 15px;
    line-height: 1.1;
    letter-spacing: 0;
    margin-bottom: 5px;
    color: #030303;
}
.content {
    font-weight: 400;
    padding-top: 5px;
    font-size: 15px;
    line-height: 1.8;
    letter-spacing: 0;
    margin-bottom: 5px;
    color: #030303;
}

/* MAIN-PORTFOLIO */
     
article.container .grid {
    width: 1200px;
}
article.container ul>li {
    border-radius: 15px;
    background: #fff;
    overflow: hidden;
    box-shadow: 0 10px 10px rgba(0, 0, 0, 0.09);
    margin-bottom: 30px;
    text-align: center;
    box-sizing: border-box;
    position: relative;
}
article.container ul>li a:after {
    content: 'CLICK';
    width: 35px;
    height: 35px;
    line-height: 35px;
    font-weight: bold;
    background: #ef3c39;
    color: #fff;
    position: absolute;
    left: 50%;
    transform: translateX(-50%);
    bottom: -50px;
    border-radius: 50%;
    font-size: 9px;
    transition: all .3s;
}
article.container ul>li a:hover:after, article.container ul>li a:focus:after {
    bottom: 12px;
    transition: all .5s;
}
article.container ul>li a {
    display: block;
    width: 100%;
    height: 100%;
    overflow: hidden;
}
article.container ul>li p.thumbnail {
    border-radius: 15px 15px 0 0;
    height: 200px;
    overflow: hidden;
    position: relative;
}
article.container ul>li p.thumbnail img {
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
}
article.container ul>li p.thumbnail:after {
    position: absolute;
    content: '';
    width: 100%;
    height: 100%;
    background: rgba(239, 60, 57, 0.28);
    position: absolute;
    top: 0;
    left: 0;
    transition: all .3s;
    opacity: 0;
}
article.container ul>li a:hover p.thumbnail:after, article.container ul>li a:focus p.thumbnail:after {
    opacity: 1;
    transition: all .5s;
}
article.container ul>li p.thumbnail img {
    transition: all .8s;
    display: block;
}
article.container ul>li:hover, article.container ul>li:focus {
    box-shadow: 0 0 0 3px #ef3c39;
    transition: all 0s;
}
article.container ul>li a:hover p.thumbnail img, article.container ul>li a:focus p.thumbnail img {
    transform: translate(-50%, -50%) scale(1.2);
    transition: all 2s;
}
article.container ul>li p.text {
    font-weight: bold;
    font-size: 22px;
    font-family: 'Mada', sans-serif;
    letter-spacing: -1px;
    line-height: 1.1;
    transition: all .5s;
    margin: 20px 0 30px;
    color: #000;
}
article.container ul>li p.text span {
    font-size: 18px;
    color: #999;
    display: block;
}
article.container ul>li a:hover p.text, article.container ul>li a:focus p.text {
    transform: translateY(-20px);
    transition: all .5s;
}

@media screen and (max-width:1024px) {
/*포트폴리오페이지시작*/

article.container .grid {
    width: 60%;
    margin: auto;
}
article.container ul>li p.thumbnail img {
    width: 100%;
    height: auto;
}
article.container ul>li p.thumbnail:after {
    display: none;
}
article.container ul>li a:hover:after, article.container ul>li a:focus:after {
    display: none;
}
article.container ul>li a:hover p.thumbnail img, article.container ul>li a:focus p.thumbnail img {
    transition: none;
    transform: translate(-50%, -50%);
}
article.container ul>li:hover, article.container ul>li:focus {
    box-shadow: 0 10px 10px rgba(0, 0, 0, 0.09);
    transition: none;
}
article.container ul>li a:hover p.thumbnail img, article.container ul>li a:focus p.thumbnail img {
    transform: translate(-50%, -50%) scale(1);
    transition: none;
}
article.container ul>li a:hover p.text, article.container ul>li a:focus p.text {
    transform: translateY(0);
    transition: none;
}
}

@media screen and (max-width:768px) {
/*포트폴리오페이지*/
article.container .grid {
    width: 75%;
    margin: auto;
}
article.container ul>li p.thumbnail img {
    width: 100%;
    height: auto;
}
article.container ul>li p.logo img {
    width: 90%;
    margin: 20px auto;
}
}

@media screen and (max-width:700px) {
/*포트폴리오페이지*/
article.tabMenu ul li a {
    font-size: 15px;
}
article.container .grid {
    width: 90%;
    margin: auto;
}
article.container ul>li {
    margin-bottom: 20px;
    overflow: hidden;
}
article.container ul>li p.thumbnail {
    height: 80px;
}
article.container ul>li p.thumbnail img {
    width: 100%;
    height: auto;
}
article.container ul>li p.text {
    font-size: 14px;
    margin: 20px auto;
}
article.container ul>li p.text span {
    font-size: 14px;
}
article.container ul>li a:hover:after, article.container ul>li a:focus:after {
    display: none;
}
article.container ul>li a:hover p.thumbnail:after, article.container ul>li a:focus p.thumbnail:after {
    opacity: 1;
    transition: all .5s;
}
article.container ul>li:hover, article.container ul>li:focus {
    box-shadow: 0 0 0 3px #ef3c39;
    transition: all .2s;
}
article.container ul>li a:hover p.thumbnail img, article.container ul>li a:focus p.thumbnail img {
    transform: translate(-50%, -50%) scale(1);
    transition: none;
}
article.container ul>li a:hover p.text, article.container ul>li a:focus p.text {
    transform: translateY(0);
    transition: none;
}
article.container ul>li:hover, article.container ul>li:focus {
    box-shadow: 0 10px 10px rgba(0, 0, 0, 0.09);
    transition: none;
}
}

@media screen and (max-width:414px) {
}

@media screen and (max-width:360px) {
/*포트폴리오페이지*/
article.container .grid {
    width: 95%;
    margin: auto;
}
article.container ul>li {
    margin-bottom: 20px;
}
article.container ul>li p.thumbnail {
    height: 70px;
}
article.container ul>li p.thumbnail img {
    width: 100%;
    height: auto;
}
article.container ul>li p.logo img {
    width: 80%;
    margin: 10px auto 0;
}
article.container ul>li p.text {
    font-size: 13px;
    margin: 15px auto;
}
}

@media screen and (max-width:320px) {
section.digital .inner .text p {
    font-size: 13px;
}
}
.grid {
    list-style: none;
    margin: 0 auto;
    padding: 150px 0;
}
.grid li {
    border-radius: 15px;
    display: block;
    float: left;
    width: 23%;
    opacity: 0;
    margin-right: 2%;
    box-sizing: border-box;
    overflow: hidden;
}
.grid li:nth-child(1), .grid li:nth-child(3) {
    margin-top: -80px;
}
.grid li:nth-child(4n) {
    margin-right: 0;
}
.grid li.shown, .no-js .grid li, .no-cssanimations .grid li {
    opacity: 1;
    border-radius: 15px;
    overflow: hidden;
}
.grid li a, .grid li img {
    outline: none;
    border: none;
    display: block;
    max-width: 100%;
}
/* Effect 3: Scale up */
.grid.effect-3 li.animate {
    -webkit-transform: scale(0.6);
    transform: scale(0.6);
    -webkit-animation: scaleUp 0.65s ease-in-out forwards;
    animation: scaleUp 0.65s ease-in-out forwards;
}
 @-webkit-keyframes scaleUp {
 0% {
}
 100% {
 -webkit-transform: scale(1);
 opacity: 1;
}
}
 @keyframes scaleUp {
 0% {
}
 100% {
 -webkit-transform: scale(1);
 transform: scale(1);
 opacity: 1;
}
}

@media screen and (max-width:1024px) {
.grid {
    padding: 60px 0;
}
.grid li {
    width: 46%;
    margin-right: 0;
    margin: 0 2%;
    overflow: hidden;
    border-radius: 15px;
}
.grid li:nth-child(4n) {
    margin-right: 2%;
}
.grid li:nth-child(1), .grid li:nth-child(3) {
    margin-top: 0px;
}
}

@media screen and (max-width:700px) {
.grid {
    padding: 40px 0;
}
}
.g_portfolio {
    background-image: url(/images/red_bg.jpg);
    background-size: 100%;
    background-position: center;
    position: relative;
    background-attachment: fixed;
    background-color: #da150f;
}

@media screen and (max-width:700px) {
.g_portfolio {
    background-image: url();
}
}
/*freat company */



section.main-business {
    background: #fff;
    overflow: hidden;
    position: relative;
    z-index: 10;
    padding-top: 80px;
    padding-bottom: 80px;
}
section.main-business .view {
    display: none;
}
section.main-business .title {
    text-align: center
}
section.main-business .title h2 {
    line-height: 1.2;
    font-size: 35px;
    text-transform: uppercase;
    font-family: 'Mada', sans-serif;
    margin-bottom: 40px;
    position: relative;
}
section.main-business .title h2 span {
    color: #ef3c39;
    font-size: 30px;
}
section.main-business .title h2:after {
    position: absolute;
    content: '';
    width: 13px;
    height: 6px;
    background: #ef3c39;
    position: absolute;
    left: 50%;
    bottom: -20px;
    transform: translateX(-50%);
}
section.main-business .title p {
    font-size: 20px;
    font-weight: 400;
}
section.main-business ul {
    margin: 70px auto;
    width: 1210px;
}
section.main-business ul li {
    background: #f7f7f7;
    float: left;
    width: 295px;
    height: 210px;
    border: 1px solid #e6e6e6;
    box-sizing: border-box;
    margin-right: 10px;
    text-align: center;
}
section.main-business ul li:last-child {
    margin-right: 0;
}
section.main-business ul li h3 {
    margin: 40px 0 10px;
    font-size: 20px;
    font-weight: 400;
    border-bottom: 1px solid #444;
    display: inline-block;
    line-height: .9;
}
section.main-business ul li p {
    font-size: 32px;
    font-weight: 800;
}
section.main-business ul li p .count {
    font-size: 72px;
    letter-spacing: -1px;
    margin-right: 2px;
    font-family: 'Noto Sans KR', sans-serif;
}
section.main-business ul li:hover {
    cursor: default;
    background-image: linear-gradient(-30deg, #464646 0%, #464646 80%);
    color: #fff;
    height: 210px;
    transform: translateY(0px);
    box-shadow: 5px 5px 20px rgba(0, 0, 0, 0.4);
    border: none;
}
section.main-business ul li:hover h3 {
    margin: 60px 0 10px;
    border-bottom-color: #fff;
}

@media screen and (max-width:1024px) {
section.main-business {
    height: 760px;
    padding-top: 50px;
}
section.main-business .title p {
    font-size: 22px;
}
section.main-business ul {
    width: 80%;
    margin: 50px auto;
}
section.main-business ul li {
    width: 49%;
    margin-right: 1%;
    margin-bottom: 0px;
    height: 205px;
    margin-bottom: 10px;
}
section.main-business ul li h3 {
    border-bottom: none;
}
section.main-business ul li:hover {
    background: #f7f7f7;
    border: 1px solid #e6e6e6;
    box-shadow: none;
}
section.main-business ul li:hover h3 {
    margin: 40px 0 10px;
    color: #000;
}
section.main-business ul li:hover p {
    color: #000;
}
section.main-business .view {
    bottom: 4.5%;
    display: block;
    color: #000;
    border-color: #000;
}
section.main-business .view:hover {
    color: #fff;
    padding-right: 24px;
}
section.main-business .view:hover:before {
    background: #333;
}
}

@media screen and (max-width:767px) {
section.main-business {
    height: 600px;
}
section.main-business .title h2 {
    font-size: 26px;
}
section.main-business .title h2 span {
    font-size: 24px;
}
section.main-business .title p {
    font-size: 16px;
    line-height: 1.4;
}
section.main-business ul {
    width: 90%;
    margin: 30px auto;
}
section.main-business ul li {
    height: 140px;
    margin-bottom: 5px;
}
section.main-business ul li:hover {
    height: 140px;
    transform: translateY(0px);
}
section.main-business ul li:hover h3 {
    margin: 35px auto 0px;
}
section.main-business ul li h3 {
    font-size: 15px;
    margin: 35px auto 0px;
}
section.main-business ul li p .count {
    font-size: 49px;
}
section.main-business ul li p {
    font-size: 25px;
}
section.main-business .view {
    bottom: 8%;
}
}

@media screen and (max-width:360px) {
section.main-business {
    height: 550px;
}
section.main-business .title p {
    font-size: 14px;
}
section.main-business ul li h3 {
    font-size: 14px;
}
section.main-business ul li p .count {
    font-size: 45px;
}
section.main-business ul li {
    height: 130px;
}
section.main-business ul li:hover {
    height: 130px;
}
section.main-business .view {
    bottom: 6%;
}
}
/*footer*/

footer {
    background: #333;
    padding: 50px 0 40px;
    position: relative;
}
footer .inner {
    width: 1200px;
    margin: auto;
    overflow: hidden;
}
footer .inner .left {
    float: left;
    width: 60%;
}
footer .inner .left li {
    font-size: 15px;
    color: #ddd;
    line-height: 1.4;
    font-weight: 400;
}
footer .inner .left li:first-child {
    color: #fff;
    font-weight: bold;
    font-size: 17px;
    color: #ddd;
    margin-bottom: 10px;
}
footer .inner .left li:last-child {
    margin-top: 30px;
}
footer .inner .right {
    float: right;
    width: 40%;
}
footer .inner .right li {
    float: left;
    width: 16.6666%;
    margin: 0%;
}
footer .inner .right li img {
    width: 100%;
    height: auto;
}

@media screen and (max-width:1024px) {
.movie {
    height: auto
}
.movie video {
    width: 950px;
}
section.main {
    height: 530px;
}
.bg:after {
    height: 570px;
}
div.fastM {
    display: block;
}
br.mo {
    display: block;
} /*1024*/
br.mo.a {
    display: none;
} /*768*/
br.mo.b {
    display: none;
} /*414*/
br.mo.c {
    display: none;
} /*360*/
.goTop.on {
    display: none;
}
body.on {
    overflow: hidden;
}
header {
    height: 60px;
    line-height: 60px;
    padding: 0 0 0 20px;
    min-width: 320px;
}
header.on {
    height: 60px;
    padding: 0 0 0 20px;
}
header .logo {
    width: 100px;
}
header.on .logo img {
    width: 100%;
}
header .moGnb {
    display: block;
    width: 60px;
    height: 60px;
    background: url(/images/moOpen.png) no-repeat center/30px;
    float: right;
    transition: all .5s;
    z-index: 200;
}
header.on .moGnb {
    background-image: url(/images/moOpen1.png);
    transition: all .5s;
}
nav.pc {
    display: none;
}
/*모바일gnb*/

nav.mo {
    width: 40%;
    position: absolute;
    right: -1000px;
    top: 0;
    display: block;
    background: #fff;
    height: 100vh;
    transition: all .3s;
    z-index: 9999;
}
nav.mo.on {
    right: 0;
    transition: all .5s;
    z-index: 9999;
}
nav.mo .top {
    background: #ef3c39;
    width: 100%;
    height: 60px;
    line-height: 60px;
}
nav.mo .top .close {
    display: block;
    float: right;
    margin-right: 20px;
    width: 30px;
    margin-top: 15px;
}
nav.mo .top .close img {
    width: 100%;
    height: auto;
}
nav.mo .gnb {
    float: none;
    z-index: 9999;
}
nav.mo .gnb li {
    display: block;
    float: none;
}
nav.mo .gnb li a {
    background: #fff;
    color: #000;
    text-align: right;
    padding-right: 35px;
    font-size: 27px;
    position: relative;
    margin-right: 0;
    font-weight: 400;
    line-height: 2.8;
}
nav.mo .gnb li a:before {
    content: '-';
    position: absolute;
    right: 20px;
    color: #ef3c39;
    font-weight: 800;
}
nav.mo .gnb li a.on {
    padding-right: 35px;
    color: #ef3c39;
    background: #f7f7f7;
    transition: all .3s;
}
nav.mo .gnbIcon {
    overflow: hidden;
    position: absolute;
    right: 15px;
    bottom: 105px;
    width: 210px;
}
nav.mo .gnbIcon li {
    float: left;
    width: 65px;
    height: 65px;
    border-radius: 50%;
    margin-right: 7px;
    overflow: hidden;
}
nav.mo .gnbIcon li:last-child {
    margin-right: 0;
}
nav.mo .gnbIcon li a {
    display: block;
    width: 100%;
    height: 100%;
    background: #ef3c39 url(/images/moGnb1.png) no-repeat center/ 35px;
}
nav.mo .gnbIcon li:nth-child(2) a {
    background-image: url(/images/moGnb2.png);
}
nav.mo .gnbIcon li:nth-child(3) a {
    background-image: url(/images/moGnb3.png);
}
nav.mo .bottom {
    background: #333;
    position: absolute;
    right: 0;
    bottom: 0;
    width: 100%;
    padding: 15px 15px 15px 0;
    box-sizing: border-box;
    font-size: 13px;
}
nav.mo .bottom li {
    line-height: 1.6;
    text-align: right;
    color: #fff;
}
section.main .topList {
    display: none;
}
section.main .moTopList {
    display: block;
    position: absolute;
    top: 70px;
    right: 10px;
    width: 100px;
}
section.main .moTopList img {
    width: 100%;
    height: auto;
}
section.main .mainTitle {
    left: 25px;
    bottom: 12%;
}
section.main .mainTitle h2 {
    font-size: 50px;
    margin-bottom: 20px;
}
section.main .mainTitle p {
    font-size: 30px;
}
section.main .border-line {
    border-bottom: 2px solid #fff;
}
/*푸터*/

footer {
    position: relative;
    padding: 30px 0 80px;
}
footer .inner {
    width: 90%;
    text-align: center;
}
footer .inner .left {
    float: none;
    width: 100%;
    margin-top: 70px;
}
footer .inner .left img {
    width: 75%
}
footer .inner .left li:first-child {
    font-size: 22px;
}
footer .inner .left li {
    font-size: 20px;
}
footer .inner .right {
    float: none;
    width: 70%;
    position: absolute;
    top: 30px;
    left: 50%;
    transform: translateX(-50%);
}
em.mo {
    display: none;
}
}

@media screen and (max-width:767px) {
br.mo.b {
    display: block;
}
nav.mo {
    width: 70%;
}
nav.mo .gnb li a {
    font-size: 22px;
    line-height: 3;
}
nav.mo .top .close {
    width: 24px;
    margin-right: 12px;
}
nav.mo .gnbIcon {
    width: 170px;
}
nav.mo .gnbIcon li {
    width: 52px;
    height: 52px;
}
nav.mo .gnbIcon li a {
    background-size: 25px;
}
section.main .mainTitle h2 {
    font-size: 41px;
}
section.main .mainTitle p {
    font-size: 22px;
}
section.main .moTopList {
    width: 78px;
}
footer {
    padding: 20px 0 60px;
}
footer .inner {
    width: 95%;
}
footer .inner .right {
    width: 90%;
}
footer .inner .left {
    margin-top: 35px;
}
footer .inner .left li:first-child {
    font-size: 16px;
    margin-bottom: 5px;
}
footer .inner span.mo {
    display: none;
}
footer .inner .left li {
    font-size: 14px;
}
footer .inner .left img {
    width: 90%;
}
}

@media screen and (max-width:360px) {
section.main .mainTitle {
    left: 20px;
}
section.main .mainTitle h2 {
    font-size: 35px;
    font-weight: bold;
}
section.main .border-line {
    border-bottom: 2px solid #fff;
}
section.main .mainTitle p {
    font-size: 22px;
}
section.main .moTopList {
    width: 78px;
    top: 60px;
}
nav.mo .gnb li a {
    line-height: 2.8;
    font-size: 20px;
    padding-right: 28px;
}
nav.mo .gnb li a:before {
    right: 15px;
}
nav.mo .gnb li a.on {
    padding-right: 15px;
}
nav.mo .gnbIcon {
    width: 149px;
}
nav.mo .gnbIcon li {
    width: 45px;
    height: 45px;
}
nav.mo .gnbIcon li a {
    background-size: 22px;
}
nav.mo .bottom {
    font-size: 12px;
}
section .view {
    font-size: 15px;
}
/*푸터*/

footer .inner {
    width: 100%;
}
footer .inner .right {
    top: 20px;
}
footer .inner .left {
    margin-top: 20px;
}
footer .inner .left img {
    width: 90%;
}
footer .inner .left li:first-child {
    letter-spacing: -1px;
    font-size: 16px;
}
footer .inner .left li {
    font-size: 14px;
}
footer .inner .left li:last-child {
    margin-top: 20px;
}
}
/* banner_wrap */

.banner_wrap {
    left: 0px;
    width: 100%;
    bottom: 0px;
    position: fixed;
    z-index: 10;
    text-align: center;
}
.banner_wrap::after {
    clear: both;
    display: block;
    content: "";
}
.banner_wrap a {
    background: rgb(61, 53, 49);
    padding: 15px 0px 0px;
    width: 50%;
    height: 50px;
    text-align: center;
    color: rgb(255, 255, 255) !important;
    font-size: 15px;
    float: left;
    display: block;
}
.banner_wrap a:first-child {
    background: #ef3c39;
}
.m-quick_inquiry {
    float: left;
    height: 35px;
    width: 40%;
    text-align: right;
    padding-right: 5px;
	padding-top: 3px;
}
.m-quick_inquiry-txt {
    font-size: 18px;
	padding-top: 3px;
}
.m-quick_inquiry-a-txt {
    height: 35px;
    float: left;
    width: 60%;
    text-align: left;
	padding-top: 3px;
}
